<style type="text/css" >
<!--


body {
    margin: 40px;
    height: 100%
}

html {
    height: 100%
}

form {
    margin: 0px
}

body > form {
    height: 100%
}

 .wrapperInvestment {
            display: grid;
            grid-gap: 10px;
            grid-template-columns: auto auto;
            background-color: #fff;
            color: #444;
         
        }

        .boxheaderInvestment {
            background-color: #444;
            color: #faa01a;
            border-radius: 5px;
            padding: 20px;
            font-size: 130%;
            text-align:center;
            font-weight: bold;
        }

        .boxInvestment {
            background-color: #444;
            color: #fff;
            border-radius: 5px;
            padding: 20px;
            font-size: 110%;
        }

img {
    margin: 0px;
    border-style: none
}

button {
    margin: 0px;
    border-style: none;
    padding: 0px;
    background-color: transparent;
    vertical-align: top
}

table {
    empty-cells: hide
}

td {
    padding: 0px
}

.row {
    width: 100%;
    display: flex;
    background-color: lightgray;
    padding-top: 2%;
    padding-bottom: 2%;
    flex-flow: wrap;
}

.column {
    flex: 40%;
    padding: 5px;
    margin: auto;
    text-align: center;
    flex-flow:nowrap;
}

.innercolumn {
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 2%;
    padding-top: 2%;
    margin: auto;
}


.content {
    max-width: 960px;
    margin: auto;
    padding: 2%;
}

.outercandidatewrap {
    width: 70%;
    z-index: 0;
    clear: both;
    padding: 2%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1px;
    background-color: #e6e6e6;
    overflow: hidden
}

.innercandidatewrap {
    width: 100%;
    z-index: 0
}

.candidate1 {
    width: 40%;
    z-index: 0;
    float: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 2%
}


/*.candidate2 {
    width: 40%;
    z-index: 0;
    float: left;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 2%*/
}

.nameandward {
    z-index: 0;
    width: 100%;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto
}

.readmorelink a:link {
    color: #fff;
    text-decoration: none
}

.readmorelink a:visited {
    color: #fff
}

.readmorelink a:hover {
    color: #faa01a
}

.readmorelink a:active {
    color: #fff
}

.readmorelink {
    width: 100%;
    z-index: 0;
    float: left;
    padding: 10px;
    background-color: #151721
}


.f-sp {
    font-size: 1px;
    visibility: hidden
}

.f-lp {
    margin-bottom: 0px
}

.f-fp {
    margin-top: 0px
}

a:link {
    color: #faa01a
}

a:visited {
    color: #faa01a
}

a:hover {
    color: #151721
}

a:active {
    color: #faa01a
}

#Body a:link {
    text-decoration: none
}

#item13 a:link {
    color: #fff;
    text-decoration: none
}

#item13 a:visited {
    color: #fff
}

#item13 a:hover {
    color: #faa01a
}

#item13 a:active {
    color: #fff
}

#item7 a:link {
    color: #fff;
    text-decoration: none
}

#item7 a:visited {
    color: #fff
}

#item7 a:hover {
    color: #faa01a
}

#item7 a:active {
    color: #fff
}

#item18 a:link {
    color: #fff;
    text-decoration: none
}

#item18 a:visited {
    color: #fff
}

#item18 a:hover {
    color: #faa01a
}

#item18 a:active {
    color: #fff
}

#item22 a:link {
    color: #fff;
    text-decoration: none
}

#item22 a:visited {
    color: #fff
}

#item22 a:hover {
    color: #faa01a
}

#item22 a:active {
    color: #fff
}

#item29 a:link {
    color: #fff;
    text-decoration: none
}

#item29 a:visited {
    color: #fff
}

#item29 a:hover {
    color: #faa01a
}

#item29 a:active {
    color: #fff
}

#item32 a:link {
    color: #fff;
    text-decoration: none
}

#item32 a:visited {
    color: #fff
}

#item32 a:hover {
    color: #faa01a
}

#item32 a:active {
    color: #fff
}

#item6 a:link {
    color: #fff;
    text-decoration: none
}

#item6 a:visited {
    color: #fff
}

#item6 a:hover {
    color: #faa01a
}

#item6 a:active {
    color: #fff
}

#item37 a:link {
    color: #fff;
    text-decoration: none
}

#item37 a:visited {
    color: #fff
}

#item37 a:hover {
    color: #faa01a
}

#item37 a:active {
    color: #fff
}

#item40 a:link {
    color: #fff;
    text-decoration: none
}

#item40 a:visited {
    color: #fff
}

#item40 a:hover {
    color: #faa01a
}

#item40 a:active {
    color: #fff
}

#item50 a:link {
    color: #fff;
    text-decoration: none
}

#item50 a:visited {
    color: #fff
}

#item50 a:hover {
    color: #faa01a
}

#item50 a:active {
    color: #fff
}

#item53 a:link {
    color: #fff;
    text-decoration: none
}

#item53 a:visited {
    color: #fff
}

#item53 a:hover {
    color: #faa01a
}

#item53 a:active {
    color: #fff
}

#item57 a:link {
    color: #fff;
    text-decoration: none
}

#item57 a:visited {
    color: #fff
}

#item57 a:hover {
    color: #faa01a
}

#item57 a:active {
    color: #fff
}

#FooterContent a:link {
    color: #fff;
    text-decoration: underline
}

#FooterContent a:visited {
    color: #fff
}

#FooterContent a:hover {
    color: #151721
}

#FooterContent a:active {
    color: #fff
}

em {
    font-style: italic
}

h1 {
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 24px;
    letter-spacing: 0.025em;
    word-spacing: 0px;
    margin-bottom: 2px;
    text-align: center
}

    h1:first-child {
        margin-top: 0px
    }

h2 {
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    letter-spacing: 0.025em;
    word-spacing: 0px;
    margin-bottom: 2px;
    text-align: center
}

    h2:first-child {
        margin-top: 0px
    }

h3 {
    color: #151721;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    letter-spacing: 0.025em;
    word-spacing: 0px;
    margin-top: 2px;
    text-align: center
}

    h3:first-child {
        margin-top: 0px
    }

strong {
    font-weight: bold
}

.CenterAlign {
    text-align: center
}

.CSSMenu {
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 16px;
    letter-spacing: 0.025em;
    word-spacing: 0px;
    text-align: center
}

.Logo {
    color: #faa01a;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 28px
}

.PageContent {
    color: #151721;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 18px;
    letter-spacing: 0.025em;
    word-spacing: 0px;
    line-height: 1.75;
    text-align: left
}

.reducer {
    line-height: 0;
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center
}

.button {
    color: #fff;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 18px;
    text-align: center
}

.Footer {
    color: #151721;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;
    font-size: 14px;
    text-align: center
}

#PageDiv {
    position: relative;
    min-height: 100%
}

#PageWrapper.f-ms {
    width: 100%;
    z-index: 0;
    background-size: cover
}

#HeaderWrapper.f-ms {
    width: 100%;
    z-index: 0;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    background-size: cover
}

#Header.f-ms {
    width: 90%;
    z-index: 0;
    clear: both;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden
}

#m1 {
    width: 40%;
    min-height: 100px;
    z-index: 0;
    margin-left: auto;
    margin-right: auto
}

#BoALibFDemsLogo.f-ms {
    width: 38%;
    overflow: hidden
}

#Header1.f-ms {
    width: 100%;
    z-index: 0;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    background-color: #faa01a;
    overflow: hidden
}

#CSSMenu1.f-ms {
    width: 80%;
    z-index: 0;
    margin-left: auto;
    margin-right: auto
}

#BodyWrapper.f-ms {
    width: 100%;
    z-index: 0;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    overflow: hidden
}

#Body {
    width: 100%;
    z-index: 0;
    clear: both;
    padding-bottom: 2%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden
}

#BoACandidates2020 {
    width: 100%;
    overflow: hidden
}

#item1 {
    width: 65%;
    min-height: 267px;
    z-index: 0;
    padding-top: 20px;
    padding-bottom: 30px;
    margin-left: auto;
    margin-right: auto
}

#item8 {
    width: 70%;
    z-index: 0;
    clear: both;
    padding: 2%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1px;
    background-color: #e6e6e6;
    overflow: hidden
}

#item9 {
    width: 100%;
    z-index: 0
}

#item10 {
    width: 40%;
    z-index: 0;
    float: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 2%
}

#SarahGibson {
    max-width: 100%;
    overflow: hidden
}

#item12 {
    z-index: 0;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto
}

#item13 {
    width: 90.74%;
    z-index: 0;
    float: left;
    padding: 10px;
    background-color: #151721
}

#item2 {
    width: 40%;
    z-index: 0;
    float: left;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 2%
}

#TimTrimble {
    max-width: 100%;
    overflow: hidden
}

#item3 {
    z-index: 0;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto
}

#item7 {
    width: 90.74%;
    z-index: 0;
    float: left;
    padding: 10px;
    background-color: #151721
}

#item11 {
    z-index: 0;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden
}

#item14 {
    width: 70%;
    z-index: 0;
    clear: both;
    padding: 2%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1px;
    background-color: #e6e6e6;
    overflow: hidden
}

#item15 {
    width: 100%;
    z-index: 0
}

#item16 {
    width: 40%;
    z-index: 0;
    float: left;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 2%
}

#TrevorCarbin {
    max-width: 100%;
    overflow: hidden
}

#item17 {
    z-index: 0;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto
}

#item18 {
    width: 90.74%;
    z-index: 0;
    float: left;
    padding: 10px;
    background-color: #151721
}

#item19 {
    width: 40%;
    z-index: 0;
    float: left;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 2%
}

#RichardMann {
    max-width: 100%;
    overflow: hidden
}

#item20 {
    z-index: 0;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto
}

#item22 {
    width: 90.74%;
    z-index: 0;
    float: left;
    padding: 10px;
    background-color: #151721
}

#item23 {
    z-index: 0;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden
}

#item25 {
    width: 70%;
    z-index: 0;
    clear: both;
    padding: 2%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1px;
    background-color: #e6e6e6;
    overflow: hidden
}

#item26 {
    width: 100%;
    z-index: 0
}

#item27 {
    width: 30%;
    z-index: 0;
    float: left;
    padding-bottom: 2%
}

#JennieParker {
    max-width: 100%;
    overflow: hidden
}

#item28 {
    z-index: 0;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto
}

#item29 {
    width: 90.74%;
    z-index: 0;
    float: left;
    padding: 10px;
    background-color: #151721
}

#item30 {
    width: 30%;
    z-index: 0;
    float: left;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 2%
}

#DebraWhiteHighes {
    max-width: 100%;
    overflow: hidden
}

#item31 {
    z-index: 0;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto
}

#item32 {
    width: 90.74%;
    z-index: 0;
    float: left;
    padding: 10px;
    background-color: #151721
}

#item33 {
    z-index: 0;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden
}

#item4 {
    width: 30%;
    z-index: 0;
    float: left
}

#SarahGibson1 {
    max-width: 100%;
    overflow: hidden
}

#item5 {
    z-index: 0;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto
}

#item6 {
    width: 90.74%;
    z-index: 0;
    float: left;
    padding: 10px;
    background-color: #151721
}

#item21 {
    z-index: 0;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden
}

#item24 {
    width: 70%;
    z-index: 0;
    clear: both;
    padding: 2%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1px;
    background-color: #e6e6e6;
    overflow: hidden
}

#item34 {
    width: 100%;
    z-index: 0
}

#item35 {
    width: 30%;
    z-index: 0;
    float: left;
    padding-bottom: 2%
}

#JackVittles {
    max-width: 100%;
    overflow: hidden
}

#item36 {
    z-index: 0;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto
}

#item37 {
    width: 90.74%;
    z-index: 0;
    float: left;
    padding: 10px;
    background-color: #151721
}

#item38 {
    width: 30%;
    z-index: 0;
    float: left;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 2%
}

#ChrisSpence {
    max-width: 100%;
    overflow: hidden
}

#item39 {
    z-index: 0;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto
}

#item40 {
    width: 90.74%;
    z-index: 0;
    float: left;
    padding: 10px;
    background-color: #151721
}

#item41 {
    z-index: 0;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden
}

#item46 {
    width: 70%;
    z-index: 0;
    clear: both;
    padding: 2%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1px;
    background-color: #e6e6e6;
    overflow: hidden
}

#item47 {
    width: 100%;
    z-index: 0
}

#item48 {
    width: 30%;
    z-index: 0;
    float: left;
    padding-bottom: 2%
}

#TimTrimble1 {
    max-width: 100%;
    overflow: hidden
}

#item49 {
    z-index: 0;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto
}

#item50 {
    width: 90.74%;
    z-index: 0;
    float: left;
    padding: 10px;
    background-color: #151721
}

#item51 {
    width: 30%;
    z-index: 0;
    float: left;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 2%
}

#SamBlackwell {
    max-width: 100%;
    overflow: hidden
}

#item52 {
    z-index: 0;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto
}

#item53 {
    width: 90.74%;
    z-index: 0;
    float: left;
    padding: 10px;
    background-color: #151721
}

#item54 {
    z-index: 0;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden
}

#item55 {
    width: 30%;
    z-index: 0;
    float: left
}

#KatieVigar {
    max-width: 100%;
    overflow: hidden
}

#item56 {
    z-index: 0;
    padding-bottom: 20px;
    margin-left: auto;
    margin-right: auto
}

#item57 {
    width: 90.74%;
    z-index: 0;
    float: left;
    padding: 10px;
    background-color: #151721
}

#item58 {
    z-index: 0;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden
}

#FooterWrapper.f-ms {
    width: 100%;
    z-index: 0;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    background-color: #faa01a;
    overflow: hidden
}

#Footer.f-ms {
    width: 80%;
    z-index: 0;
    clear: both;
    padding-top: 4%;
    padding-bottom: 4%;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden
}

#FooterContent.f-ms {
    width: 100%;
    z-index: 0;
    clear: both;
    padding-top: 2%
}

#facebook432.f-ms {
    overflow: hidden
}

#CSSMenu1 {
    height: auto;
    overflow: visible;
    position: relative
}

.fwNavContainer1 {
    float: right;
    position: relative;
    right: 50%
}

#fwNav1 {
    position: relative;
    display: block;
    left: 50%;
    padding: 0;
    margin: 0;
    list-style: none
}

    #fwNav1 .fwNavItem {
        width: auto;
        position: relative;
        float: left;
        margin: 0;
        padding: 0;
        border-top: 0;
        border-bottom: 0
    }

        #fwNav1 .fwNavItem a {
            display: block;
            color: #151721;
            text-decoration: none;
            background: #FAA01A;
            padding: 14px 14px 14px 14px
        }

    #fwNav1 .fwFirstChild {
        border-left: 0
    }

    #fwNav1 .fwLastChild {
        border-right: 0
    }

    #fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus {
        color: #151721;
        text-decoration: none;
        background: #FFFFFF
    }

    #fwNav1 .fwNavItem a:active {
        color: #FFFFFF;
        text-decoration: none;
        background: #FAA01A
    }

#fwNav1-toggle, .fwNav1-toggle-label {
    display: none
}

.fwNav1-toggle-label {
    width: 30px;
    height: 30px;
    overflow: hidden;
    background-image: url('Resources/fwResponsiveMenus2.js');
    background-repeat: no-repeat;
    background-size: 100%;
    margin-left: auto;
    margin-right: auto
}

#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover {
    display: block;
    color: #FFFFFF;
    background: #151721;
    font-weight: normal
}

@media screen and (max-width:768px) {
    .outercandidatewrap {
        width: 96%
    }

    .candidate1 {
        width: 29%
    }

    .candidate2 {
        width: 29%
    }

    .readmorelink {
        width: 90.65%
    }

    #m1 {
        width: 50%
    }

    #item1 {
        width: 80%
    }

    #item8 {
        width: 96%
    }

    #item10 {
        width: 29%
    }

    #item13 {
        width: 90.65%
    }

    #item2 {
        width: 29%
    }

    #item7 {
        width: 90.65%
    }

    #item14 {
        width: 96%
    }

    #item16 {
        width: 29%
    }

    #item18 {
        width: 90.65%
    }

    #item19 {
        width: 29%
    }

    #item22 {
        width: 90.65%
    }

    #item25 {
        width: 96%
    }

    #item27 {
        width: 29%
    }

    #item29 {
        width: 90.65%
    }

    #item30 {
        width: 29%
    }

    #item32 {
        width: 90.65%
    }

    #item4 {
        width: 29%
    }

    #item6 {
        width: 90.65%
    }

    #item24 {
        width: 96%
    }

    #item35 {
        width: 29%
    }

    #item37 {
        width: 90.65%
    }

    #item38 {
        width: 29%
    }

    #item40 {
        width: 90.65%
    }

    #item46 {
        width: 96%
    }

    #item48 {
        width: 29%
    }

    #item50 {
        width: 90.65%
    }

    #item51 {
        width: 29%
    }

    #item53 {
        width: 90.65%
    }

    #item55 {
        width: 29%
    }

    #item57 {
        width: 90.65%
    }

    #Footer.f-ms {
        width: 90%
    }

    .fwNavContainer1 {
        display: none;
        position: fixed;
        width: 100%;
        top: 0;
        right: 0;
        bottom: 100%;
        left: 0;
        margin-top: -100%;
        background-color: #FFFFFF;
        -webkit-overflow-scrolling: touch;
        overflow: auto;
        float: none;
        -webkit-transition: .2s ease-out margin, .2s ease-out bottom;
        -moz-transition: .2s ease-out margin, .2s ease-out bottom;
        -ms-transition: .2s ease-out margin, .2s ease-out bottom;
        -o-transition: .2s ease-out margin, .2s ease-out bottom;
        transition: .2s ease-out margin, .2s ease-out bottom
    }

    #fwNav1 {
        width: 100%;
        right: 0;
        left: 0;
        margin-top: 10px
    }

        #fwNav1 .fwNavItem {
            box-sizing: border-box;
            float: none;
            overflow: hidden;
            width: 100%;
            border-right: 0;
            border-left: 0
        }

            #fwNav1 .fwNavItem a {
                padding-top: 20px;
                padding-bottom: 20px;
                padding-left: 20px;
                padding-right: 20px
            }

        #fwNav1 .fwFirstChild {
            border-top: 0
        }

        #fwNav1 .fwLastChild {
            border-bottom: 0
        }

    .fwNav1-toggle-label {
        display: block;
        position: relative;
        cursor: pointer;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        user-select: none
    }

    .fwNav1-toggle-close {
        background-image: url('Resources/fwResponsiveMenus2.js');
        margin: 35px auto 0px auto
    }

    .fwNavContainer1.fwMenuOn {
        margin-top: 0;
        bottom: 0
    }
}

@media screen and (max-width:667px) {

    .candidate1 {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        margin-top: 20px;
        margin-bottom: 30px
    }

    .candidate2 {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 30px
    }

    .nameandward {
        width: 294px
    }

    .readmorelink {
        width: 60%;
        float: none;
        margin-left: auto;
        margin-right: auto
    }

    #Header.f-ms {
        width: 96%
    }

    #m1 {
        width: 60%
    }

    #BoALibFDemsLogo.f-ms {
        width: 40%
    }

    #CSSMenu1.f-ms {
        width: 90%;
        margin-top: 15px
    }

    #item10 {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        margin-top: 20px;
        margin-bottom: 30px
    }

    #SarahGibson {
        width: 333px
    }

    #item12 {
        width: 294px
    }

    #item13 {
        width: 60%;
        float: none;
        margin-left: auto;
        margin-right: auto
    }

    #item2 {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 30px
    }

    #TimTrimble {
        width: 333px
    }

    #item3 {
        width: 294px
    }

    #item7 {
        width: 60%;
        float: none;
        margin-left: auto;
        margin-right: auto
    }

    #item11 {
        width: 294px
    }

    #item16 {
        width: 100%;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
        margin-top: 20px;
        margin-bottom: 30px
    }

    #TrevorCarbin {
        width: 333px
    }

    #item17 {
        width: 294px
    }

    #item18 {
        width: 60%;
        float: none;
        margin-left: auto;
        margin-right: auto
    }

    #item19 {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 30px
    }

    #RichardMann {
        width: 333px
    }

    #item20 {
        width: 294px
    }

    #item22 {
        width: 60%;
        float: none;
        margin-left: auto;
        margin-right: auto
    }

    #item23 {
        width: 294px
    }

    #item27 {
        width: 100%;
        padding-bottom: 0px;
        margin-top: 20px;
        margin-bottom: 30px
    }

    #JennieParker {
        width: 333px
    }

    #item28 {
        width: 294px
    }

    #item29 {
        width: 60%;
        float: none;
        margin-left: auto;
        margin-right: auto
    }

    #item30 {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 30px
    }

    #DebraWhiteHighes {
        width: 333px
    }

    #item31 {
        width: 294px
    }

    #item32 {
        width: 60%;
        float: none;
        margin-left: auto;
        margin-right: auto
    }

    #item33 {
        width: 294px
    }

    #item4 {
        width: 100%;
        margin-bottom: 30px
    }

    #SarahGibson1 {
        width: 333px
    }

    #item5 {
        width: 294px
    }

    #item6 {
        width: 60%;
        float: none;
        margin-left: auto;
        margin-right: auto
    }

    #item21 {
        width: 294px
    }

    #item35 {
        width: 100%;
        padding-bottom: 0px;
        margin-top: 20px;
        margin-bottom: 30px
    }

    #JackVittles {
        width: 333px
    }

    #item36 {
        width: 294px
    }

    #item37 {
        width: 60%;
        float: none;
        margin-left: auto;
        margin-right: auto
    }

    #item38 {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 30px
    }

    #ChrisSpence {
        width: 333px
    }

    #item39 {
        width: 294px
    }

    #item40 {
        width: 60%;
        float: none;
        margin-left: auto;
        margin-right: auto
    }

    #item41 {
        width: 294px
    }

    #item48 {
        width: 100%;
        padding-bottom: 0px;
        margin-top: 20px;
        margin-bottom: 30px
    }

    #TimTrimble1 {
        width: 333px
    }

    #item49 {
        width: 294px
    }

    #item50 {
        width: 60%;
        float: none;
        margin-left: auto;
        margin-right: auto
    }

    #item51 {
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
        margin-bottom: 30px
    }

    #SamBlackwell {
        width: 333px
    }

    #item52 {
        width: 294px
    }

    #item53 {
        width: 60%;
        float: none;
        margin-left: auto;
        margin-right: auto
    }

    #item54 {
        width: 294px
    }

    #item55 {
        width: 100%;
        margin-bottom: 30px
    }

    #KatieVigar {
        width: 333px
    }

    #item56 {
        width: 294px
    }

    #item57 {
        width: 60%;
        float: none;
        margin-left: auto;
        margin-right: auto
    }

    #item58 {
        width: 294px
    }

    #Footer.f-ms {
        width: 96%
    }
}

@media screen and (max-width:375px) {
    #m1 {
        width: 95%;
        min-height: 113px
    }

    #BoALibFDemsLogo.f-ms {
        width: 44%
    }

    #item1 {
        width: 90%
    }
}
-->
</style >